from django.urls import path

from . import views

app_name = "order"
urlpatterns = [
    path("", views.IndexView.as_view(), name="index"),
    path(
        "<int:pk>/", views.GroupedOrderDetailView.as_view(), name="grouped_order_detail"
    ),
    path(
        "<int:pk>/gerer",
        views.GroupedOrderOrgaView.as_view(),
        name="grouped_order_overview",
    ),
    path("<int:grouped_order_id>/commander/", views.order, name="order"),
]
